<?xml version="1.0" encoding="UTF-8"?>
<Devices>
	<Brand name="Hewlett-Packard" >
		<Model name="HP Latex 360 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 360" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 330 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 330" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 310 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 310" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 370 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 370" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 110 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 110" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 560 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 560" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 570 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 570" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 375 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 375" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 365 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 365" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 335 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 335" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 315 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 315" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 115 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 115" warning="MediaChange,MediaSizeChange"/>
	</Brand>
	<Brand name="HP" >
		<Model name="HP Latex 360 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 360" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 330 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 330" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 310 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 310" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 370 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 370" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 110 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 110" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 560 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 560" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 570 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 570" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 375 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 375" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 365 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 365" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 335 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 335" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 315 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 315" warning="MediaChange,MediaSizeChange"/>
		<Model name="HP Latex 115 Printer"  typeStatusCheck="UNILIB" moreData="hp_3xx;HP Latex 115" warning="MediaChange,MediaSizeChange"/>
		
		<Model name="DesignJet Z6 24in"   	typeStatusCheck="HPLFP" UIDefualt="1" UIShow="1" warning="MediaChange,MediaSizeChange" />
		<Model name="DesignJet Z6 44in"   	typeStatusCheck="HPLFP" UIDefualt="1" UIShow="1" warning="MediaChange,MediaSizeChange" />
		<Model name="DesignJet Z6dr 44in"   typeStatusCheck="HPLFP" UIDefualt="1" UIShow="1" warning="MediaChange,MediaSizeChange" />	
		<Model name="DesignJet Z9 24in"   	typeStatusCheck="HPLFP" UIDefualt="1" UIShow="1" warning="MediaChange,MediaSizeChange" />
		<Model name="DesignJet Z9 44in"   	typeStatusCheck="HPLFP" UIDefualt="1" UIShow="1" warning="MediaChange,MediaSizeChange" />	
		<Model name="DesignJet Z9dr 44in"   typeStatusCheck="HPLFP" UIDefualt="1" UIShow="1" warning="MediaChange,MediaSizeChange" />	
		<Model name="DesignJet Z6810 60in"  typeStatusCheck="UNILIB" UIDefualt="1" UIShow="1" moreData="hp_3xx;HP Designjet Z6810 60in" warning="MediaChange,MediaSizeChange" />
		<Model name="DesignJet Z6810 42in"  typeStatusCheck="UNILIB" UIDefualt="1" UIShow="1" moreData="hp_3xx;HP Designjet Z6810 42in" warning="MediaChange,MediaSizeChange" />
		<Model name="DesignJet Z6610 60in"  typeStatusCheck="UNILIB" UIDefualt="1" UIShow="1" moreData="hp_3xx;HP Designjet Z6610 60in" warning="MediaChange,MediaSizeChange" />
		
		
		<Model name="Stitch S300 64in"   	typeStatusCheck="UNILIB" UIDefualt="1" UIShow="1" moreData="hp_3xx;HP Stitch S300 64in" warning="MediaChange,MediaSizeChange" />
		<Model name="Stitch S500 64in"   	typeStatusCheck="UNILIB" UIDefualt="1" UIShow="1" moreData="hp_3xx;HP Stitch S500 64in" warning="MediaChange,MediaSizeChange" />
	</Brand>
	<Brand name="Ricoh" >
		<Model name="Ricoh Pro L5130"  typeStatusCheck="Ricoh" UIDefualt="1" UIShow="1"/>
		<Model name="Ricoh Pro L5160"  typeStatusCheck="Ricoh" UIDefualt="1" UIShow="1"/>
		<Model name="RollToRoll_v1_1"  typeStatusCheck="Ricoh" UIDefualt="1" UIShow="1"/>
		<Model name="RollToRoll_v1_0"  typeStatusCheck="Ricoh" UIDefualt="1" UIShow="1"/>
	</Brand>
	<!--Brand name="Graphtec GPGL" >
		<Model name="FC8000-60"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-75"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-100"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-130"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-160"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-60"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-75"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-100"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-130"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-160"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FCX2000-60"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FCX2000-120"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FCX2000-180"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
	</Brand>
	<Brand name="Graphtec" >
		<Model name="FC8000-60"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-75"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-100"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-130"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8000-160"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-60"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-75"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-100"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-130"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FC8600-160"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FCX2000-60"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FCX2000-120"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
		<Model name="FCX2000-180"  typeStatusCheck="Graphtec" UIDefualt="1" UIShow="1"/>
	</Brand-->
</Devices>
